<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Boutique</title>
    <link href="Style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
    <link href="Style/Accueil.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->
</head>
<body>
    <header>
       <a href="index.html" ><img src="img/logo.png" alt ="logo"></a><!-- image qui renvoit dans l'index -->
       <div>
        <nav id="menu">  
            <div id="menu-burger">
                <img src="img/burger.png" alt="menuBurger">
            </div>      
            <ul id="navigation">
                <li><a href="index.html"title="Accueil">Accueil</a></li>
                <li><a href="statues_art_sacré.html"title="Statues Art Sacré">Statues Art Sacré</a></li>
                <li><a href="couteaux_animaux.html"title="Couteaux Animaux">Couteaux Animaux</a></li>
                <li><a href="couteaux_statuettes.html"title="Couteaux Statuettes">Couteaux Statuettes</a></li>
                <li><a href="peintures.html"title="Peintures">Peintures</a></li>
                <li><a href="calligraphie.html"title="Calligraphie">Calligraphie</a></li>
                <li><a href="Boutique.html"title="Boutique">Boutique</a></li>
                <li><a href="contact.html"title="Contactez-moi">Contactez-moi</a></li>
            </ul>
        </nav>
        </div>
    </header>
    
    <fieldset id="login_register">
        <h1>Se connecter / s'enregistrer</h1>
            <fieldset>
            <div id="loginChoice">

                <label for="Connection">
                    <input type="radio"id="Login"name="scse"> <!-- Radio -->
                    J'ai déjà un compte
                </label>
            </div>
            <div id="registerChoice">
                <input type="radio"id="register"name="scse"> <!-- Radio -->
                <label for="RConnection">Je crée mon compte</label>
            </div>
        
        <div id="loginPanel"> <!-- Connection --> 
            <h1>Se connecter</h1>       
                <fieldset>
                    <label for="id">Identifiant</label> <!-- id -->                
                        <input type="text" placeholder="Identifiant">
                    <label for="mdp">Mot de passe</label> <!-- mdp -->
                        <input type="password" placeholder="Mot de passe"> 
                    <input type="submit">
                    <input type="reset">
            </fieldset>
        </div>

        <div id="registerPanel"> <!-- Register -->
            <h1>S'enregistrer</h1>      
                <fieldset>                
                    <label for="Rid">Identifiant</label> <!-- id-->
                    <input type="text" placeholder="Identifiant"> 
                    <label for="Rmdp">Mot de passe</label> <!-- mdp -->
                    <input type="password" placeholder="Mot de passe"> 
                </label>            
                <label for="cmdp">Confirmez votre mot de passe</label> <!-- cmdp -->
                    <input type="password" placeholder="Confirmez votre mot de passe">
                    <input type="submit" ><!-- buton soumettre -->
                    <input type="reset"><!-- bouton effacter -->
            </fieldset>
        </div>
    </fieldset>
    
    </section>
    <footer>
        <p><a href="#haut" class="bouton retour">Retour en haut ↑</a></p><!-- renvoi en haut de page -->                
        <img src="img/logo.png" alt ="logo"><!-- image de pied de page -->
    </footer>
<script
    src="Script/script.js"> //script général
</script>
<script    
    src="Script/boutique.js"> //script boutique
</script>
</body>
</html>